/*=== designervily-ele-fid-style-2 ===*/
.designervily-ele-fid-style-2 .dsvy-fid-inner{
	font-size: 60px;
	font-weight: 600;
	color: var(--dsvy-politicia-global-color);
	line-height: 64px;
	margin-bottom: 7px;
}
.designervily-ele-fid-style-2 .dsvy-fid-title{
	font-size: 20px;
	line-height: 20px;
	color: var(--dsvy-politicia-secondary-color);
}
.designervily-ele-fid-style-2 sup{
	top: -.4em;
}
.dsvy-text-color-white .designervily-ele-fid-style-2 .dsvy-fid-title,
.dsvy-elementor-bg-color-blackish .designervily-ele-fid-style-2 .dsvy-fid-title,
.dsvy-elementor-bg-color-secondary .designervily-ele-fid-style-2 .dsvy-fid-title,
.dsvy-elementor-bg-color-gradient .designervily-ele-fid-style-2 .dsvy-fid-title,
.dsvy-elementor-bg-color-globalcolor .designervily-ele-fid-style-2 .dsvy-fid-title,
.dsvy-elementor-bg-color-gradient .designervily-ele-fid-style-2 .dsvy-fid-inner,
.dsvy-elementor-bg-color-globalcolor .designervily-ele-fid-style-2 .dsvy-fid-inner{
	color: var(--dsvy-politicia-white-color);
}
@media (max-width: 1024px){
	.designervily-ele-fid-style-2 .dsvy-fid-inner{
		font-size: 48px;
		line-height: 52px;
	}
}
@media (max-width: 767px){
	.designervily-ele-fid-style-2 .dsvy-fid-inner{
		font-size: 36px;
		line-height: 40px;
	}
}